import { test, expect } from '@playwright/test';

test('has title', async ({ page }) => {
  await page.goto('https://music.lukan.cz');

  // Expect a title "to contain" a substring.
  await expect(page).toHaveTitle(/Zažij numetal a grunge každý den, po celý rok./);
});

test('get started link', async ({ page }) => {
  await page.goto('https://music.lukan.cz');



// // Click the get started link.
// await page.getByRole('link', { name: 'O projektu' }).click();

// // Expects page to have a heading with the name of Installation.
// await expect(page.getByRole('heading', { name: 'Installation' })).toBeVisible();
});
